[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSideReference

The side of another control, to which this control's side is anchored.

## Declaration

Source position: controls.pp line 201

`type TAnchorSideReference = (`
`asrTop,` |  | Anchor to the top side.
`asrBottom,` |  | Anchor to the bottom side.
`asrCenter` |  | Anchor to the center of the other control.
`);`

## Version info

Modified in LCL 3.0 to be an alias to the TAnchorSideReference type in System.UITypes for FPC 3.2.3 or higher.